1. warcraftWidow's Avatar
    I have downloaded Yosemite and installed it on a new partition as suggested. All loaded OK with no problems. When I boot into Yosemite though, I can not find my wireless network (or any other network nearby), despite it connecting fine when I boot into Mavericks.

    Cant report this to Apple as the only way to report any problems is via Feedback Assistant, which is no good given I cant get Internet access via Yosemite.

    Any suggestions on what might be causing this problem?

    Cheers.Scotty
    In Yosemite, hold down Cmd whole clicking the wifi symbol in the menubar. Select the Diagnostics option and let it run. The result will be a file on the desktop. Transfer the file to a USB stick. Boot back to Mavericks and file the bug report from there and attach the file to the bug report.
    ChezHopa likes this.
    08-05-2014 05:53 AM
  2. Abd Razak Manaf's Avatar
    Hi,
    Pages and Numbers are ok, but not Keynote. Have to use method suggested by richardhowes when using iMovie
    08-19-2014 10:54 PM
  3. Calpike's Avatar
    Have started playing with Yosemite Beta 2 (Build 14A329r). Have experienced crashes when using the search function in Preview, but otherwise no issues. Besides Apple's pre-installed software, I'm running the most current versions of: iStat menus, Office 2011, Kaleidagraph, Popchar 5.2, and Twitter.
    08-22-2014 01:05 PM
  4. DaveJukes's Avatar
    Really, I thought this was a Dev thread. Beta 2 is the public test platform.
    08-22-2014 01:07 PM
  5. NemesisDani's Avatar
    Hi Office 2011 works, AutoCAD 2014 kinda works, at least on mine after a while of being working it crashes....so my advice every time you make a change to a drawing always save it!!
    Cant comment on the others....by the way anyone has the same problem with AutoCAD2014? I've tried to install 2013 version, which was the one that I had previously, but apparently it is incompatible with Yosemite...
    08-24-2014 03:47 AM
  6. Guacho's Avatar
    anyone here on 10.10 and using Lightroom 5 ??
    10-16-2014 08:08 PM
  7. warcraftWidow's Avatar
    I had to update my version of Printopia for it to work.
    10-16-2014 09:42 PM
  8. Guacho's Avatar
    anyone here on 10.10 and using Lightroom 5 ??
    Scratch that, Adobe says all the CC apps should work just fine
    Mac OS X Yosemite (10.10) compatibility FAQs | CC
    10-17-2014 06:44 AM
  9. Benedictinevt's Avatar
    There is no problem for me with Yosemite and Photoshop Cs6, and Illustrator CS6.
    Upgrade JavaforOSX2014-001 and no problem at all!
    11-03-2014 07:07 AM
  10. donald kepler's Avatar
    What I felt is that the complete OS X Yosemite version is better than beta version. I had a good start from the installation and proceeds to using its apps well. Earlier I faced issue in locating 'update' area but now, it is resolved by navigating through 'App Store' and to the left pane.
    11-07-2014 02:16 AM
  11. Apl4Life's Avatar
    I have a problem: the illustrator app will not open. I get the pop-up: To open "Adobe Illustrator CS6" you need to install the legacy Java SE 6 runtime. Click "More Info..." to visit the legacy Java SE 6 download website.
    Both clicking "More Info..." and "OK" only make the pop-up disappear, but lead absolutely nowhere.
    From Oracle.com I have already downloaded and installed 'jre-8u25-macosx-x64.dmg'. After install and restart i keep getting the same pop-up as before and i still can't open Ai. Any advice?

    MBP 5,5 13 inch, Yosemite
    11-26-2014 04:13 AM
  12. warcraftWidow's Avatar
    I have a problem: the illustrator app will not open. I get the pop-up: To open "Adobe Illustrator CS6" you need to install the legacy Java SE 6 runtime. Click "More Info..." to visit the legacy Java SE 6 download website.
    Both clicking "More Info..." and "OK" only make the pop-up disappear, but lead absolutely nowhere.
    From Oracle.com I have already downloaded and installed 'jre-8u25-macosx-x64.dmg'. After install and restart i keep getting the same pop-up as before and i still can't open Ai. Any advice?

    MBP 5,5 13 inch, Yosemite
    The solution is in the error messageit says it needs Java 6. What you downloaded from Oracle was Java 8.
    11-26-2014 06:58 AM
  13. Aaron Kenna's Avatar
    Has anyone been able to install iMovie from the iLife 11 disc ?

    I really want my old iMovie back!!!!!!!!!!!!!
    06-05-2015 02:54 PM
  14. kch50428's Avatar
    Has anyone been able to install iMovie from the iLife 11 disc ?

    I really want my old iMovie back!!!!!!!!!!!!!
    You can want all you want...it's not gonna happen. Trying to install an old version will most likely throw off a version incompatibility error and the install will crash.
    06-05-2015 03:05 PM
64 123

Similar Threads

  1. Has anyone figured out how to turn on Dark Mode in 10.10 yet?
    By Buck1127 in forum OS X Yosemite (10.10)
    Replies: 47
    Last Post: 10-24-2014, 06:55 AM
  2. What were the most disappointing things of the WWDC 2014 keynote?
    By Speedygi in forum General Apple News & Discussion
    Replies: 14
    Last Post: 06-08-2014, 02:31 AM
  3. Yosemite Public Beta Sign-up
    By kch50428 in forum OS X Yosemite (10.10)
    Replies: 15
    Last Post: 06-03-2014, 04:12 PM
  4. Spelltorn: Clash of Fates Free
    By datbigbass in forum iPhone Apps & Games
    Replies: 6
    Last Post: 06-03-2014, 08:49 AM
  5. Replies: 2
    Last Post: 06-02-2014, 08:57 PM
LINK TO POST COPIED TO CLIPBOARD